Subject: Re: [alto] Welcome Qin Wu

From: Qin Wu <[email-masked]>
Date: Thu, 12 Nov 2020 05:51:20 +0000

Thanks, Jan.

-Qin
发件人: alto [mailto:[email-masked]] 代表 Jan Seedorf
发送时间: 2020年11月12日 6:13
收件人: [email-masked]
主题: Re: [alto] Welcome Qin Wu

Dear Qin,

welcome as new chair for the ALTO WG! Vijay and I will contact you soon regarding IETF-109 and how we can manage the planned re-charter discussions there most effectively.

 - Jan
Am 11.11.20 um 10:35 schrieb Qin Wu:
Hi, Martin, et al :
Thank for having me.  Jan and Vijay, I am happy to come back to ALTO team and help deliver the existing work on the table and in the meanwhile, work together with you senior chairs to drive new work discussion.
Look forward to working with you soon next week, thanks!

-Qin
发件人: Y. Richard Yang [mailto:[email-masked]]
发送时间: 2020年11月11日 12:47
收件人: Martin Duke <[email-masked]><mailto:[email-masked]>; Qin Wu <[email-masked]><mailto:[email-masked]>
抄送: IETF ALTO <[email-masked]><mailto:[email-masked]>
主题: Re: [alto] Welcome Qin Wu

Thanks a lot for choosing a wonderful chair for ALTO, Martin!

Qin: It is wonderful to have you and work with your guidance!

Richard

On Mon, Nov 9, 2020 at 10:48 PM Martin Duke <[email-masked]<mailto:[email-masked]>> wrote:
Hello ALTO,

I'm pleased to welcome Qin Wu as the newest working group chair, effective immediately. Qin is and active participant in ALTO and an experienced chair.

We will have three chairs at IETF 109. Shortly afterwards, one of the current chairs will step down. As we complete the current milestones, I will appoint a second chair to free both Jan and Vijay to move on to other things.

See you next week,
Martin
_______________________________________________
alto mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/alto

--
--
 =====================================
| Y. Richard Yang <[email-masked]<mailto:[email-masked]>>   |
| Professor of Computer Science       |
| http://www.cs.yale.edu/~yry/        |
 =====================================

_______________________________________________

alto mailing list

[email-masked]<mailto:[email-masked]>

https://www.ietf.org/mailman/listinfo/alto